Jump to content
×
×
  • Create New...

[10.98] PokeDash Pota v1.0 - TFS 1.2 - Server, Client, Sources, Site, Map editor e Item editor


thepota

Recommended Posts

7 horas atrás, Wizinx disse:

amigo, falta el archivo cmakelist.txt para compilar en ubuntu :(

Todos os arquivos necessários para compilar tanto em Windows quanto em Linux estão no zip. Basta seguir o tutorial do github do tfs

Link to post
Share on other sites

Em 17/11/2021 em 13:37, Victor RPG disse:

Alguém ajuda não tô conseguindo Ligar o Servidor

Utilize o xamp meu colega 

Importa a schemas  que no caso seria a data base muda o IP para  127.0.0.1 no cónfig lua e no entergame  do cliente,  dps feito isso liga o serve pelo ex que tem nele e já era serve on

Link to post
Share on other sites

Em 04/11/2021 em 22:32, thepota disse:

Servidor vscode, tem tutorial no github do theforgottenserver: https://github.com/otland/forgottenserver/wiki/Compiling-on-Windows


o client n lembro pq compilei há muito tempo, mas devo ter seguido o tutorial do github do otclient

 

Alguém conseguiu compilar o Cliente com esse guia? O Servidor funcionou mas o cliente não estou conseguindo nenhum que funcione. Alguma sugestão?

Edit: Só quero compilar outro cliente pois oque veio junto no download o som não está funcionando aqui no meu computador.

Edited by Raikage Pivato
Informações Extras
Link to post
Share on other sites

7 horas atrás, Raikage Pivato disse:

Alguém conseguiu compilar o Cliente com esse guia? O Servidor funcionou mas o cliente não estou conseguindo nenhum que funcione. Alguma sugestão?

Edit: Só quero compilar outro cliente pois oque veio junto no download o som não está funcionando aqui no meu computador.

tbm não conseguir o cliente , os cara que conseguiram não fala mano kk desiste kk

Link to post
Share on other sites

21 horas atrás, Raikage Pivato disse:

Alguém conseguiu compilar o Cliente com esse guia? O Servidor funcionou mas o cliente não estou conseguindo nenhum que funcione. Alguma sugestão?

Edit: Só quero compilar outro cliente pois oque veio junto no download o som não está funcionando aqui no meu computador.

Quando tiver tempo faço um tutorial disso

Link to post
Share on other sites

Em 22/11/2021 em 16:16, thepota disse:

Quando tiver tempo faço um tutorial disso

Você ensina tbm a converter 8.54 para 10.98?

 

Ah propósito, belo server. Obrigado por compartilhar.

Edited by Hine
Link to post
Share on other sites

7 horas atrás, thepota disse:

Converter sprite?

Eu vi que tem um programa que faz isso (ClientConverter), mas não tive sucesso. Você adicionou os pokemons um por um?

Link to post
Share on other sites

1 hora atrás, Hine disse:

Eu vi que tem um programa que faz isso (ClientConverter), mas não tive sucesso. Você adicionou os pokemons um por um?

Acho que para extrair é 1 por 1, mas para importar da pra selecionar tudo e arrastar pra dentro do obj builder

Link to post
Share on other sites

4 horas atrás, thepota disse:

Acho que para extrair é 1 por 1, mas para importar da pra selecionar tudo e arrastar pra dentro do obj builder

Me refiro, como vc fez pra add sprites 8.54 dos itens e pokemons para 10.98? Testei converter as sprites do meu servidor atual para 10.98 com ClientConverter (https://github.com/ottools/ClientConverter), mas não funcionou, aparece erro quando abro o seu object builder

ArgumentError: The minimum value may not be greater than the maximum value.
	at nail.otlib.things::FrameDuration()
	at nail.otlib.things::ThingSerializer$/readSprites()
	at nail.otlib.things::ThingTypeStorage/loadThingTypeList()
	at nail.otlib.things::ThingTypeStorage/readBytes()
	at nail.otlib.things::ThingTypeStorage/load()
	at nail.objectbuilder.core::ObjectBuilderWorker/onLoadFiles()
	at nail.signals::Signal/dispatch()
	at nail.workers::ApplicationWorker/mainToWorkerMessageHandler()

 

Edited by Hine
Link to post
Share on other sites

9 horas atrás, Hine disse:

Me refiro, como vc fez pra add sprites 8.54 dos itens e pokemons para 10.98? Testei converter as sprites do meu servidor atual para 10.98 com ClientConverter (https://github.com/ottools/ClientConverter), mas não funcionou, aparece erro quando abro o seu object builder

ArgumentError: The minimum value may not be greater than the maximum value.
	at nail.otlib.things::FrameDuration()
	at nail.otlib.things::ThingSerializer$/readSprites()
	at nail.otlib.things::ThingTypeStorage/loadThingTypeList()
	at nail.otlib.things::ThingTypeStorage/readBytes()
	at nail.otlib.things::ThingTypeStorage/load()
	at nail.objectbuilder.core::ObjectBuilderWorker/onLoadFiles()
	at nail.signals::Signal/dispatch()
	at nail.workers::ApplicationWorker/mainToWorkerMessageHandler()

 

Pelo que lembro utilizei só o obj builder. Exportava no formato do obj builder e importava com aquele obj builder que está no pack que disponibilizei

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now